@charset "utf-8";
/* CSS Document */

/*reset*/
body,div,p,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
	background: none;
	border: 0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
hr {
    display: none;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
 
 header, nav, article, section, aside, footer {
	display: block
}
strong {
	font-weight: bold;
}

/*content*/
body {
	background-color: #f0f0f0;
	color: #666;
	font-size: 13px;
	font-family: Helvetica,Arial,sans-serif;
}
a {
	color: #4a8fa3;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #a34a7c
}
div#container {
	width: 800px;
	margin: 100px auto 0 auto;
}
div#container .bar {
	position:fixed;
	top: 0;
	left: 0;
	text-align: center;
	background:#FC3;
	width: 100%;
	color: #222;
	line-height: 25px;
}
div#container .bar2 {
	position:fixed;
	top: 25px;
	left: 0;
	line-height: 20px;
	text-align: center;
	background:#FC3;
	width: 100%;
	color: #222;
}
div#header h1 {
	text-align: center;
	margin: 30px 0;
}
div#cushion {
	overflow:hidden; *zoom: 1
}
div#cushion h2 {
	font-size: 25px;
	font-weight: bold;
	padding:10px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 5px;
}
div#cushion .thum {
	text-align: center
}
div#cushion .thum img {
	border: 3px solid #ddd;
}
div#cushion .content span {
	font-size: 16px;
	margin: 10px 10px;
	line-height: 30px
}
div#cushion .content span {
    display: block;
    
   	/* Mozillawidth: 550px; */
	white-space: -moz-pre-wrap;
	/* CSS3 */
	white-space: pre-wrap;
	/* IE 5.5+ */
	word-wrap: break-word;
	clear: both
}
div#footer {
	padding: 30px 0;
	font-size: 10px
}
div#footer ul li {
	float: left;
}
div#footer ul li a {
	width: 265px;
	border-right: 1px solid #ddd;
	display: block;
	text-align: center
}
div#footer ul li.last a {
	border-right: none
}